"$$$/AWS/FileInfoLib/Button/Cancel=Mégsem"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Visszaállítás"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Ne jelenjen meg többé az üzenet."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=A jelölőnégyzetes elemek minden kijelölt fájlra alkalmazva lesznek."
"$$$/AWS/FileInfoLib/Dialog/Name=Fájlinformációk"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=A dátumot a következő formában adja meg: \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Töltse ki az összes, csillaggal jelölt kötelező mezőt."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=A kiválasztott fájl nem tartalmaz XMP-információkat.  Válasszon másik fájlt, és próbálja újra."
"$$$/AWS/FileInfoLib/MultiValue=(több érték)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Dublin Core tulajdonságok"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=EXIF tulajdonságok"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=PDF tulajdonságok"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Adobe Photoshop tulajdonságok"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=TIFF tulajdonságok"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=XMP Core tulajdonságok"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=XMP alapvető feladatigazoló címke tulajdonságai"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=XMP médiakezelési tulajdonságok"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=XMP jogkezelési tulajdonságok"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=XMP támogatás tulajdonságai"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=&Csatolás..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Az összes csatolása..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Az összes csatolása"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Csatolás"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=&Törlés"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=Ö&sszes törlése"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Betöltés"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Nincs jogosultsága ahhoz, hogy ebbe a könyvtárba mentsen.\nKérjen megfelelő jogosultságot a rendszergazdától."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Speciális"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Forrás{Src};Összegzés{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=C&sere..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=Mindent cserél..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Összes cseréje"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Csere"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Mentés..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=A&z összes mentése..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Mentés"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Nézet:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=S&zerző:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Sz&erző címe:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=Szerzői jogi információk URL-címe:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=&Szerzői jogi információk:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Ismeretlen{};Szerzői jog védi{True};Szabadon hozzáférhető{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=Sze&rzői jogi adatok:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Alkalmazás:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Létrehozva:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Módosítva:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=&Leírás:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=L&eírás szerzője:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Formátum:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Ugrás URL-re..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=Kul&csszavak:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=A kulcsszavak vesszővel választhatók el egymástól"
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Leírás"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Kiegészítő információk megőrzése"
"$$$/AWS/FileInfoLib/Panels/Description/Title=A &dokumentum címe:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Város:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=&Ország:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=Szer&ző:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Létrehozás dátuma:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Főcím:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=&Utasítások:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Származás"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=Fo&rrás:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=Á&llam/tartomány:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Ma"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Át&viteli referencia:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=Sür&gősség:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Sürgős{1};2{2};3{3};4{4};Szokásos{5};6{6};7{7};Nem sürgős{8};-;Nincs{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Nyers adatok"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Az elérési útvonal túl hosszú."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Munkacsoport"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Az elérési útvonal nem található."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Törlés"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Metaadatsablon törlése"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Metaadatsablon törlése..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Ilyen nevű sablon már létezik. Szeretné lecserélni?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Metaadatsablon mentése"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Mentés"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Sablon neve:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Metaadatsablon mentése..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Sablonok megjelenítése..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Névtelen.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Nincs{};Igen{True};Nem{False}"
"$$$/AWS/FileInfoLib/Untitled=Névtelen"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=mp"
"$$$/AWS/Zeve/MaxError=A beírt értéknek kisebbnek kell lennie, mint ^0. A legközelebbi elfogadható érték lép érvénybe."
"$$$/AWS/Zeve/MinError=A beírt értéknek nagyobbnak kell lennie, mint ^0. A legközelebbi elfogadható érték lép érvénybe."
"$$$/AWS/Zeve/MinMaxError=^0 és ^1 közötti értéket kell beírni. A legközelebbi elfogadható érték lép érvénybe."
"$$$/AWS/Zeve/NotNumError=Helytelen érték. A mezőbe csak számértékek írhatók."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Csak 7-bites ASCII karaktereket írjon a mezőbe."
"$$$/Symbols/Ellipsis=..."
